<?php

if (User::canCreate()) {
    $this->PageTitle = 'Controle de pós-vendas &raquo; Avaliação &raquo; Novo &raquo; ' .  $cliente;

    $this->renderPartial('_posvendas_form', array('model' => $model, 'cliente' => $cliente));
}
